<Unified_Provisioning version="1.0">
	<ApplicationMetadata>
		<Name>OMA Data Synchronization</Name>
		<AppId>w5</AppId>
		<TextLabel>WAP_OTA_SYNCH_TXT</TextLabel>
		<RegistryPath>/apps/data-sync/remote</RegistryPath>
		<AccountKey>account-id</AccountKey> <!-- account-id is mandatory name if more than one account is possible. -->
		<MaxAccounts>5</MaxAccounts>
		<AccountValidatorCID>8A5FD2F1-7631-4c3b-90A3-7788767D951A</AccountValidatorCID>
	</ApplicationMetadata>
	
	<RequiredRegValues>
		
	</RequiredRegValues>
	
	<DMTree>
	<Com.SonyEricsson type="node">
		<Settings type="node">
			<Sync type="node">
				<DSAcc type="node">
					<X type="placeholder" occurrence="0/5">
						<Name type="leaf" occurrence="1/1">
							<SettingID>1</SettingID>
							<Description>Registry name for the account.</Description>
							<RegistryValuePath>/apps/data-sync/remote/account-id/account-name</RegistryValuePath>
							<RegistryValueType>WString</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<CPTag>N/A</CPTag>
							<DefaultValue>account-id</DefaultValue>
						</Name>
						
						<DispName type="leaf" occurrence="0/1">
							<SettingID>2</SettingID>
							<Description>Displayable name for the account.</Description>
							<RegistryValuePath>/apps/data-sync/remote/account-id/displayable-name</RegistryValuePath>
							<RegistryValueType>WString</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<AccessType>Replace</AccessType>
							<CPTag>APPLICATION/NAME</CPTag>
							<DefaultValue>account-id</DefaultValue>
						</DispName>
						
						<Addr type="leaf" occurrence="0/1">
							<SettingID>3</SettingID>
							<Description>Server address, the URL to the sync server.</Description>
							<RegistryValuePath>/apps/data-sync/remote/account-id/server-address</RegistryValuePath>
							<RegistryValueType>String</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<AccessType>Replace</AccessType>
							<CPTag>APPLICATION/ADDR</CPTag>
							<CPTag>APPLICATION/APPADDR/ADDR</CPTag>
							<DefaultValue>N/A</DefaultValue>
						</Addr>

						<AppAuth type="node">
							<X type="placeholder" occurrence="0/3">
								<AAuthLevel type="leaf" occurrence="1/1">
									<!-- Other settings' registry paths depend on this value. DM's tree manager needs to remember this value, or apply higher level logic if it is missing -->
									<SettingID>4</SettingID>
									<Description>Defines on which level (server, client or http) the authentication data within this placeholder should be used</Description>
									<RegistryValuePath>N/A</RegistryValuePath>
									<RegistryValueType>N/A</RegistryValueType>
									<PossibleValue>SRVCRED</PossibleValue>
									<PossibleValue>CLCRED</PossibleValue>
									<PossibleValue>HTTP</PossibleValue>
                  <PossibleValueCP>APPSRV</PossibleValueCP>
                  <PossibleValueCP>CLIENT</PossibleValueCP>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<CPTag>APPLICATION/APPAUTH/AAUTHLEVEL</CPTag>
									<DefaultValue>HTTP</DefaultValue>
								</AAuthLevel>
							
								<AAuthName type="leaf" occurrence="0/1">
									<SettingID>5</SettingID>
									<Description>Authentication name</Description>
									<RegistryValuePath settingID="4" hasValue="APPSRV">/apps/data-sync/remote/account-id/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="CLIENT">/apps/data-sync/remote/account-id/rx-username</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="HTTP">/apps/data-sync/remote/account-id/http-username</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="">/apps/data-sync/remote/account-id/http-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/APPAUTH/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</AAuthName>
								
								<AAuthSecret type="leaf" occurrence="0/1">
									<SettingID>6</SettingID>
									<Description>Authentication password</Description>
									<RegistryValuePath settingID="4" hasValue="APPSRV">/apps/data-sync/remote/account-id/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="CLIENT">/apps/data-sync/remote/account-id/rx-password</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="HTTP">/apps/data-sync/remote/account-id/http-password</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="">/apps/data-sync/remote/account-id/http-password</RegistryValuePath> <!-- Value missing or empty (Needed by CP) -->
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/APPAUTH/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</AAuthSecret>
								
								<AAuthData type="leaf" occurrence="0/1">
									<SettingID>7</SettingID>
									<Description>Authentication nonce</Description>
									<RegistryValuePath settingID="4" hasValue="APPSRV">/apps/data-sync/remote/account-id/tx-nonce</RegistryValuePath>
									<RegistryValuePath settingID="4" hasValue="CLIENT">/apps/data-sync/remote/account-id/rx-nonce</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/APPAUTH/AAUTHDATA</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</AAuthData>
							</X>
						</AppAuth>
						
						<PrefConRef type="leaf" occurrence="0/1">
							<SettingID>8</SettingID>
							<Description>Name of preferred data account to use</Description>
							<RegistryValuePath type="napid">/apps/data-sync/remote/account-id/pref-con-ref</RegistryValuePath>
							<RegistryValueType>WString</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<AccessType>Replace</AccessType>
							<CPTag>APPLICATION/TO-PROXY</CPTag>
							<CPTag>APPLICATION/TO-NAPID</CPTag>
							<DefaultValue>N/A</DefaultValue>
						</PrefConRef>
						<LockDelete type="leaf" occurrence="0/1">
							<SettingID>9</SettingID>
							<Description>Lock the account from user deletion</Description>
							<RegistryValuePath type="napid">/apps/data-sync/remote/lock-for-ui-deletion/</RegistryValuePath>
							<RegistryValueType>Boolean</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<AccessType>Replace</AccessType>
							<CPTag>N/A</CPTag>
							<DefaultValue>N/A</DefaultValue>
						</LockDelete>
						<ProtocolVersion type="leaf" occurrence="0/1">
							<SettingID>10</SettingID>
							<Description>Protocolversion used for the account</Description>
							<RegistryValuePath type="napid">/apps/data-sync/remote/protocol-version/</RegistryValuePath>
							<RegistryValueType>Uint</RegistryValueType>
							<PossibleValue>N/A</PossibleValue>
							<AccessType>Add</AccessType>
              <AccessType>Delete</AccessType>
							<AccessType>Get</AccessType>
							<AccessType>Replace</AccessType>
							<CPTag>N/A</CPTag>
							<DefaultValue>0</DefaultValue>
						</ProtocolVersion>
						
						<AAccept type="CPTag"> <!-- Should not be present in DM tree --> 
							<SettingID>11</SettingID>
							<Description>Tells what type of database it is.</Description>
							<RegistryValuePath>N/A</RegistryValuePath>
							<RegistryValueType>N/A</RegistryValueType>
							<PossibleValueCP>text/plain</PossibleValueCP>
							<PossibleValueCP>text/x-vnote;1.1</PossibleValueCP>
              <PossibleValueCP>text/x-vnote</PossibleValueCP>
							<PossibleValueCP>text/x-vcard;2.1</PossibleValueCP>
              <PossibleValueCP>text/x-vcard</PossibleValueCP>
							<PossibleValueCP>text/vcard;3.0</PossibleValueCP>
              <PossibleValueCP>text/vcard</PossibleValueCP>
							<PossibleValueCP>text/x-vcalendar</PossibleValueCP>
							<PossibleValueCP>text/vcalendar</PossibleValueCP>
							<PossibleValueCP>text/x-vbookmark</PossibleValueCP>
							<AccessType>N/A</AccessType>
							<AccessType>N/A</AccessType>
							<AccessType>N/A</AccessType>
							<CPTag>APPLICATION/RESOURCE/AACCEPT</CPTag>
							<DefaultValue>N/A</DefaultValue>
						</AAccept>
					
						<DB type="node">
							<Cal type="node">										
								<RDBURI type="leaf">
									<SettingID>12</SettingID>
									<Description>Database name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcalendar">/apps/data-sync/remote/account-id/cal/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcalendar">/apps/data-sync/remote/account-id/cal/server-uri</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType><AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/URI</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</RDBURI>
								
								<UserName type="leaf">
									<SettingID>13</SettingID>
									<Description>User name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcalendar">/apps/data-sync/remote/account-id/cal/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcalendar">/apps/data-sync/remote/account-id/cal/tx-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserName>
								
								<UserPW type="leaf">
									<SettingID>14</SettingID>
									<Description>Password.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcalendar">/apps/data-sync/remote/account-id/cal/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcalendar">/apps/data-sync/remote/account-id/cal/tx-password</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserPW>
								
								<Enabled type="leaf">
									<SettingID>15</SettingID>
									<Description>Is database enabled</Description>
									<RegistryValuePath>/apps/data-sync/remote/account-id/cal/enabled</RegistryValuePath>
									<RegistryValueType>Binary</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>N/A</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</Enabled>
							</Cal>
							
							<PB type="node">
								<RDBURI type="leaf">
									<SettingID>16</SettingID>
									<Description>Database name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcard;2.1">/apps/data-sync/remote/account-id/pb/server-uri</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vcard">/apps/data-sync/remote/account-id/pb/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcard;3.0">/apps/data-sync/remote/account-id/pb/server-uri</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/vcard">/apps/data-sync/remote/account-id/pb/server-uri</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/URI</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</RDBURI>
								
								<UserName type="leaf">
									<SettingID>17</SettingID>
									<Description>User name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcard;2.1">/apps/data-sync/remote/account-id/pb/tx-username</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vcard">/apps/data-sync/remote/account-id/pb/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcard;3.0">/apps/data-sync/remote/account-id/pb/tx-username</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/vcard">/apps/data-sync/remote/account-id/pb/tx-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserName>
								
								<UserPW type="leaf">
									<SettingID>18</SettingID>
									<Description>Password.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vcard;2.1">/apps/data-sync/remote/account-id/pb/tx-password</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vcard">/apps/data-sync/remote/account-id/pb/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/vcard;3.0">/apps/data-sync/remote/account-id/pb/tx-password</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/vcard">/apps/data-sync/remote/account-id/pb/tx-password</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserPW>
								
								<Enabled type="leaf">
									<SettingID>19</SettingID>
									<Description>Is database enabled</Description>
									<RegistryValuePath>/apps/data-sync/remote/account-id/pb/enabled</RegistryValuePath>
									<RegistryValueType>Binary</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>N/A</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</Enabled>
							</PB>
							
							<Notes type="node">
								<RDBURI type="leaf">
									<SettingID>20</SettingID>
									<Description>Database name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/plain">/apps/data-sync/remote/account-id/notes/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/x-vnote;1.1">/apps/data-sync/remote/account-id/notes/server-uri</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vnote">/apps/data-sync/remote/account-id/notes/server-uri</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/URI</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</RDBURI>
								
								<UserName type="leaf">
									<SettingID>21</SettingID>
									<Description>User name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/plain">/apps/data-sync/remote/account-id/notes/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/x-vnote;1.1">/apps/data-sync/remote/account-id/notes/tx-username</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vnote">/apps/data-sync/remote/account-id/notes/tx-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserName>
								
								<UserPW type="leaf">
									<SettingID>22</SettingID>
									<Description>Password.</Description>
									<RegistryValuePath settingID="11" hasValue="text/plain">/apps/data-sync/remote/account-id/notes/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="11" hasValue="text/x-vnote;1.1">/apps/data-sync/remote/account-id/notes/tx-password</RegistryValuePath>
                  <RegistryValuePath settingID="11" hasValue="text/x-vnote">/apps/data-sync/remote/account-id/notes/tx-password</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType><AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserPW>
								
								<Enabled type="leaf">
									<SettingID>23</SettingID>
									<Description>Is database enabled</Description>
									<RegistryValuePath>/apps/data-sync/remote/account-id/notes/enabled</RegistryValuePath>
									<RegistryValueType>Binary</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>N/A</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</Enabled>
							</Notes>
							
							<ToDo type="node">
								<RDBURI type="leaf">
									<SettingID>24</SettingID>
									<Description>Database name.</Description>
									<RegistryValuePath settingID="24" hasValue="?TODO">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Todo">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?todo">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?TASK">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Task">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?task">/apps/data-sync/remote/account-id/tasks/server-uri</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/URI</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</RDBURI>
								
								<UserName type="leaf">
									<SettingID>25</SettingID>
									<Description>User name.</Description>
									<RegistryValuePath settingID="24" hasValue="?TODO">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Todo">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?todo">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?TASK">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Task">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?task">/apps/data-sync/remote/account-id/tasks/tx-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserName>
								
								<UserPW type="leaf">
									<SettingID>26</SettingID>
									<Description>Password.</Description>
									<RegistryValuePath settingID="24" hasValue="?TODO">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Todo">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?todo">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?TASK">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?Task">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValuePath settingID="24" hasValue="?task">/apps/data-sync/remote/account-id/tasks/tx-password</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserPW>
								
								<Enabled type="leaf">
									<SettingID>27</SettingID>
									<Description>Is database enabled</Description>
									<RegistryValuePath>/apps/data-sync/remote/account-id/tasks/enabled</RegistryValuePath>
									<RegistryValueType>Binary</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>N/A</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</Enabled>

							</ToDo>
							
							<Bookmarks type="node">
								<RDBURI type="leaf">
									<SettingID>28</SettingID>
									<Description>Database name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vbookmark">/apps/data-sync/remote/account-id/bookmarks/server-uri</RegistryValuePath>
									<RegistryValueType>String</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/URI</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</RDBURI>
								
								<UserName type="leaf">
									<SettingID>29</SettingID>
									<Description>User name.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vbookmark">/apps/data-sync/remote/account-id/bookmarks/tx-username</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Get</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHNAME</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserName>
								
								<UserPW type="leaf">
									<SettingID>30</SettingID>
									<Description>Password.</Description>
									<RegistryValuePath settingID="11" hasValue="text/x-vbookmark">/apps/data-sync/remote/account-id/bookmarks/tx-password</RegistryValuePath>
									<RegistryValueType>WString</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>APPLICATION/RESOURCE/AAUTHSECRET</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</UserPW>
								
								<Enabled type="leaf">
									<SettingID>31</SettingID>
									<Description>Is database enabled</Description>
									<RegistryValuePath>/apps/data-sync/remote/account-id/bookmarks/enabled</RegistryValuePath>
									<RegistryValueType>Binary</RegistryValueType>
									<PossibleValue>N/A</PossibleValue>
									<AccessType>Add</AccessType>
                  <AccessType>Delete</AccessType>
									<AccessType>Replace</AccessType>
									<CPTag>N/A</CPTag>
									<DefaultValue>N/A</DefaultValue>
								</Enabled>
							</Bookmarks>
						</DB>
					</X>
				</DSAcc>
			</Sync>
		</Settings>
	</Com.SonyEricsson>
	</DMTree>
</Unified_Provisioning>
